File: libglib2.0-dev.prerm

package info (click to toggle)
glib2.0 2.58.3-1
  • links: PTS, VCS
  • area: main
  • in suites: buster, sid
  • size: 48,444 kB
  • sloc: ansic: 452,195; xml: 16,781; python: 6,149; makefile: 3,776; sh: 1,499; perl: 1,140; cpp: 9
file content (10 lines) | stat: -rw-r--r-- 278 bytes parent folder | download | duplicates (4)
1
2
3
4
5
6
7
8
9
10
#!/bin/sh

# libglib2.0-dev needs a prerm in buster, so that if the old prerm fails
# due to https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=887629 we can
# recover by running the new prerm. Keep this workaround until after
# Debian 10 has been released.

set -e

#DEBHELPER#